VPS
Update server details
patch
/vps/update/{vps_id}Modify server label and hostname for better organization and identification of your resources.
Authorization
Authorization
Authorization*string
Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.
Path parameters
vps_id*integer
Range
1 ≤ valueRequest body
application/jsonRequired
label?string | null
labels?array<string> | null
name?string | null
Responses
Successful Response
application/json
detail*string
Human-readable confirmation message.